<!ENTITY yaru.label "Ya.ru">
<!ENTITY yaru.tooltiptext "Unread replies at Ya.ru">
<!ENTITY yaru.noauthtooltiptext "Shows unread replies at Ya.ru">
<!ENTITY yaru.reloadCounter.label "Refresh replies data">
<!ENTITY yaru.replies.unread.label "Unread replies">
<!ENTITY yaru.whats_new.label "What&#39;s new">
<!ENTITY yaru.post.text.label "Put down an idea">
<!ENTITY yaru.post.photo.label "Publish a photo">
<!ENTITY yaru.post.status.label "Share your mood">
<!ENTITY yaru.post.sendPage.label "Share page">
<!ENTITY yaru.send.page.label "&yaru.post.sendPage.label;">
<!ENTITY yaru.send.selected.label "Post selected text to blog">
<!ENTITY yaru.send.image.label "Post image link to blog">
<!ENTITY yaru.send.accesskey "p">
